Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
116 Views

4.1 版本的 CS_WebRTC_Conference_Server_MCU 支持4.0.2 客户端吗

您好:

    之前使用4.0.2版本,如果升级到4.1版本,Android 和 IOS 是否必须升级

    目前测试下来 4.0.2 版本的安卓可以使用,测试阶段

    谢谢 您的解答!

Tags (2)
0 Kudos
1 Reply
Highlighted
116 Views

4.1的server支持4.0版本的Android以及IOS客户端

0 Kudos